#topsection {
    position: relative;
    border-top: 4px solid #aeba6e;
    z-index: 3;
    width: 100%;
}

#js-mainnav.megamenu.horizontal.center ul.level0 {
    float: left;
    position: relative;
    left: 50%;
    margin-left:-370px;
}

.ie-only {display:block;}

#banner {margin-top:0;}

#home #banner {height:500px;}


#home #banner-fallback {display:block; height:0!important;}




